.timeline-content {
	padding-bottom: 0;
}

ul.timeline li .timeline-content  {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	border-color: #8e8e8e;
}

ul.timeline li.active .timeline-content {

	border-right: 0;

}

.timeline-content {
	padding-bottom: 0 !important;
}

li.timeline-item a:focus,
li.timeline-item a:hover {
	color: #000;
	background-color: #cfd0d1;
	border-top: solid 4px #cfd0d1;
}

li.timeline-item.active a {
	background-color: #fff;
	border-top: solid 4px #666;
}

li.timeline-item a {
	text-decoration: none;
	padding: 11px 15px 15px 15px;
	display: block;
	border-top: solid 4px #ebf2fc;
	background-color: #ebf2fc;
}

li.timeline-item .label {
	display: inline-block;
}

li.timeline-item span.title {
	font-weight: 700;
}

details {
	margin-bottom: 0;
	border: 0;
}

details[open] {
	border: 0 !important;
}

@media(min-width:992px) {
	/* Desktop */
	.wb-tabs [role="tablist"] {
		display: none !important;
	}

	summary {
		display: none;
	}

	.well-blog {
		min-height: 20px;
		padding: 19px;
		margin-bottom: 20px;
		background-color: #f5f5f5;
		border: 1px solid rgb(227.15,227.15,227.15);
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	}

	.wb-tabs>.tabpanels>details, .wb-tabs>details {
		padding: 0;
	}
}
@media(max-width:991px) {
	/* Mobile */
	.wb-tabs {
		margin-bottom: 0 !important;
	}

	details[open]{

		border-bottom: solid 1px #ccc !important;

	}
}

details{
	overflow: hidden !important;
}

.fixed-bottom-custom {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	text-align: center;
	background-color: #f0f0f0;
	border: solid 1px #ccc;
	padding: 15px 15px 20px 15px;
}